function [ max_R1,max_R2,max_L1,max_L2] = Ankle_Moment_Left(Markers)

b = strfind(Markers.Labels,'LAnkleMoment'); %vyhledavani v Labels cisla sloupce, kde se nachazi pozadovane hodnoty
for i=1:length(b) 
    if b{i}==1
        l=i*3-2 %nastaveni nove promenne, ktera indexuje cislo sloupce, kde se nachazi pozadovane hodnoty (pozdeji v RawData, kde jsou vzdy 3 sloupce-x,y,z -po�adujeme sloupec x)
    end
end

d=length(Markers.RawData(:,1)); %spocitani delky sloupcu
max_L1 = max(Markers.RawData(1:d/2-50,l)); %vypocitani prvniho maxima
max_L2 = max(Markers.RawData(d/2+50:d,l)); %vypocitani druheho maxima      



% vykresleni grafu, popsani os
figure
plot(Markers.RawData(:,l))
title('Left Ankle Moment')
xlabel('Samples [N]')
ylabel('Moment [Nm/kg]')

%vypsani maxim
w=[max_L1,max_L2]



end

